How to install python-subvertpy on Debian 9 (Stretch)